/* Localized versions of Info.plist keys */
CFBundleName = "ButterLib";
CFBundleGetInfoString = "ButterLib version 1.0, Copyright © 2003 by Roxio, Inc and its licensors. All rights reserved.";
CFBundleShortVersionString = "ButterLib version 1.0";
